# 安全委员会

本文档主要介绍安全委员会的职责、组织构成和运作方式，以及负责的相关流程。



## 安全委员会（SC）使命

openEuler安全委员会（SC）是负责接收和响应openEuler产品安全问题报告、提供社区安全指导，开展安全治理的组织。它的使命是：为openEuler用户提供最安全的产品和开发环境。



## 工作职责

+ 协助漏洞修复：确保及时修复已知漏洞。通过为软件包Maintainer们提供补丁帮助，帮助用户系统在成为攻击受害者之前进行漏洞修复，包括提供相关漏洞检测和修复工具。
+ 响应安全问题：响应上报的安全问题，跟踪安全问题的处理进展，并遵循安全问题披露策略对安全问题在社区内进行披露和公告。
+ 安全编码规则：普及安全编码知识是安全团队的目标。安全团队会努力创建文档或开发工具来帮助开发团队避免软件开发过程中的常见陷阱。安全团队还会尝试回答在开发和使用过程中遇到的任何问题。
+ 参与代码审核：安全团队希望能够通过代码审核帮助团队提前发现代码中的漏洞。



## 成员

产品安全委员会（SC）负责对openEuler安全问题进行分类和处理，以下是产品安全委员会现任成员：

+ 刘金刚[@liujingang09](https://gitee.com/liujingang09)，`liujingang09@huawei.com`,[GPG秘钥]
+ 杨丽[[@yangli69393](https://gitee.com/yangli69393)]，`<y69393@huawei.com> `   
+ 颜小兵[[@yanxiaobing2020](https://gitee.com/yanxiaobin2020)]，`yanxiaobing@huawei.com`
+ 朱健伟[@zhujianwei001](https://gitee.com/zhujianwei001)，`zhujianwei7@huawei.com`，[GPG秘钥]

准成员：

- 



## 会议时间

- 每周三上午10:00~12:00，通过weLink视频会议召开



### 联系SC

SC和产品发布相关，所以和发布经理有很多工作关联，SC会负责让产品安全的发布。请参考使用正确的联系方式以获得最佳和最快的响应。

| 清单或群组                             | 类型    | 用途                                                         |
| -------------------------------------- | ------- | ------------------------------------------------------------ |
| security@openeuler.org                 | Private | openEuler安全披露邮箱。此列表由PSC密切监控和分类。详细信息请参考[安全披露指南](security-disclosure.md) |
| release-managers-private@openeuler.org | Private | 发布经理的私人交流邮件，所有成员都应订阅security@openeuler.org。发布经理在发布过程中讨论安全问题的处理应使用该邮箱 |
| security-discuss-private@openeuler.org | Private | SC的私有内部讨论邮件，所有成员都需订阅security@openeuler.org |



### 安全发布流程

关于如何上报安全问题，如何获取安全补丁等安全相关事宜，请参考[安全披露指南](security-disclosure.md)

了解openEuler社区的安全处理流程和安全策略，请参考[安全处理流程](security-process.md)



## 社区讨论和支持

在[社区页面](https://openEuler.org)上了解如何和openEuler社区做安全互动



## 行为规范

接受[openEuler行为规范]()的约束。